/* Good Reads */
.blog-grid {
  padding: 170px 0 90px;
  background: #F2F4F6;
  position: relative;
}

.blog-grid:after {
  content: '';
  position: absolute;
  right: 0;
  bottom: 225px;
  width: 952px;
  height: 914px;
  background: url(/images/x2.png) no-repeat;
  background-size: 952px 914px;
}

.blog-grid__items {
}

.blog-grid__items .text-right {
  margin-right: 20px;
}

.blog-grid__items h3.new-h3 {
  padding-bottom: 30px;
}

.blog-grid__items h3.new-h3:after {
  width: 400px;
  left: auto;
}

.blog-grid__item {
  margin: 20px 16px;
  width: 361px;
  height: 500px;
  background-color: white;
  -webkit-box-shadow: 0px 40px 40px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 40px 40px rgba(0, 0, 0, 0.08);
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.blog-grid__item__image {
  height: 185px;
  overflow: hidden;
}

.blog-grid__item__info {
  padding: 37px 40px 24px 31px;
  padding: 30px 20px;
}

.blog-grid__item__title {
  font-family: 'Proxima Nova Bold', "Proxima Nova", Calibre, sans-serif;
  font-size: 27px;
  line-height: 38px;
  text-transform: uppercase;
  color: #0e0606;
  max-height: 180px;
  overflow: hidden;
}

.page-id-8475 .blog-grid__item a {
  font-size: 20px;
  line-height: 20px;
  position: absolute;
  left: 30px;
  bottom: 30px;
}

.blog .example {
  background-color: #ffffff;
  border-radius: 12px;
  padding: 49px 47px 25px 59px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 1000px;
  height: 201px;
  -webkit-box-shadow: 0px 30px 40px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 30px 40px rgba(0, 0, 0, 0.08);
  margin-bottom: 40px;
  position: relative;
  z-index: 1;
}

@media (max-width: 1000px) {
  .blog .example {
    width: auto;
    height: auto;
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .blog .example .flex {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

.blog .example__title {
  font-family: 'Proxima Nova Bold', "Proxima Nova", Calibre, sans-serif;
  font-size: 27px;
  line-height: 27px;
  text-transform: uppercase;
  color: #0e0606;
  margin-bottom: 25px;
}

.blog .example__text {
  font-family: "FreightTextBook", Helvetica Neue, Helvetica, Times, sans-serif;
  font-size: 25px;
  line-height: 36px;
  color: #757070;
}

@media (max-width: 767px) {
  .blog .example__text {
    margin-bottom: 20px;
  }
}

.blog .example a {
  display: inline-block;
  width: 250px;
  height: 50px;
  line-height: 50px;
  -webkit-box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.12);
  box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.12);
  background-color: #c32d33;
  border: 1px solid #c32d33;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 60px;
  font-family: "Proxima Nova", Calibre, sans-serif;
  font-size: 16px;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
  -webkit-transition: background-color 0.3s ease-in-out;
  -o-transition: background-color 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
  text-decoration: none;
}

.blog .example a:hover {
  background-color: #701a1d;
}

/* Good Reads */
